summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorGravatar Dirk Hohndel <dirk@hohndel.org>2016-12-31 20:37:05 -0800
committerGravatar Dirk Hohndel <dirk@hohndel.org>2016-12-31 20:37:05 -0800
commit004f68083877dc4a49e7322610e08111d6b859b1 (patch)
treea9a1820183547a8db9676642e4eeaf77850c5591
parentaf65e6be0facac661ba1748e0ebee867761e5690 (diff)
downloadsubsurface-004f68083877dc4a49e7322610e08111d6b859b1.tar.gz
build.sh: use a more current version of libgit2
Signed-off-by: Dirk Hohndel <dirk@hohndel.org>
-rwxr-xr-xscripts/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/build.sh b/scripts/build.sh
index 404ae1100..35ad3a3ec 100755
--- a/scripts/build.sh
+++ b/scripts/build.sh
@@ -87,7 +87,7 @@ fi
cd libgit2
# let's build with a recent enough version of master for the latest features
git fetch origin
-if ! git checkout v0.23.1 ; then
+if ! git checkout v0.24.5 ; then
echo "Can't find the right tag in libgit2 - giving up"
exit 1
fi